/******************************************************************
Theme Name: Tilt Child
Theme URI: http://whitecollars.co/tilt
Description: Tilt Child Theme
Author: TheWhiteCollars
Author URI: http://themeforest.net/user/TheWhiteCollars
Template: tilt
Version: 1
*/
#site-navigation {
    width: calc(100% - 300px);
}


#site-navigation-top {
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;

    -webkit-transition: height 0.2s, width 0.2s, margin 0.2s, opacity 0.2s;
    transition: height 0.2s, width 0.2s, margin 0.2s, opacity 0.2s;
}

.header-sticked #site-navigation-top {
    height: 0;
    overflow: hidden;
    margin: 0;
    opacity: 0;
}

#site-navigation-top .menu-container {
    float: right;
}

#site-navigation a:not([href]) {
    cursor: default !important;
}

#site-navigation-top .menu-container {
    float: left;
}

#site-navigation-top .menu-container ul {
    padding: 0;
    margin: 0;
}

#site-navigation-top .menu-container ul li.new {
    position: relative;
}

#site-navigation-top .menu-container ul li.new:after {
    content: 'NEW';
    position: absolute;
    top: 10px;
    right: 10px;
    line-height: 22px;
    padding: 0 7px;
    border-radius: 2px;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: .1em;
    color: #fff;
}

#site-navigation-top .menu-container > ul > li > ul > li > a {
    min-width: 180px;
}

#site-navigation-top .menu-container > ul > li:not(.megamenu) > ul > li > a:hover {
    color: #fff !important;
    opacity: 1;
}

#site-navigation-top .menu-container > ul > li > ul > li > ul > li > a:hover {
    color: #fff !important;
    opacity: 1;
}

#site-navigation-top .menu-container > ul > li:not(.megamenu) ul {
    right: auto;
    left: 0;
}

#site-navigation-top .menu-container ul li ul li.current-menu-item > a:hover {
    color: #fff !important;
}

#site-navigation-top .menu-container ul li {
    float: left;
    padding: 0;
    text-transform: uppercase;
    position: relative;
}

#site-navigation-top .menu-container ul li a {
    cursor: pointer;
    display: inline-block;
    color: #0e4384;
    font-family: Open Sans, Arial, sans-serif;
    font-size: 13pt;
    font-weight: bold;
    line-height: 40px;
    padding: 0 20px;
    position: relative;
    -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

#site-navigation-top .menu-container ul li ul {
    position: absolute;
    top: 100%;
    margin: 0;
    right: 0;
    display: block;
    visibility: hidden;
    z-index: 9992;
    -webkit-backface-visibility: hidden;
}

#site-navigation-top .menu-container ul li ul li {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
}

#site-navigation-top .menu-container ul li ul li a {
    letter-spacing: 0;
    display: block;
    position: relative;
    background: none;
    border: none;
    width: 170px;
    padding: 12px 20px;
    margin: 0;
    line-height: 1.7;
    font-size: 11px;
    font-weight: 500;
    -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

#site-navigation-top .menu-container ul li ul li ul {
    margin: -3px 0 0 0;
    top: 0;
    left: 210px;
}

#site-navigation-top .menu-container ul li ul li ul:before,
#site-navigation .menu-container ul li ul li ul:after {
    display: none;
}

#site-navigation-top .menu-container ul li ul li ul li a {
    padding-right: 20px;
}

#site-navigation-top .menu-container ul li ul li.current-menu-item > a,
#site-navigation-top .menu-container ul li ul li.current_page_parent > a {
    background: rgba(255, 255, 255, 0.1);
    opacity: 1;
}

#site-navigation-top .menu-container ul li:hover > ul {
    visibility: visible;
}

#site-navigation-top .header-buttons {
    display: inline-block;
    float: right;
}

#site-navigation-top .search_button {
    position: relative;
    background: none;
    font-size: 15px;
    font-weight: normal;
    padding: 0;
    line-height: 90px;
    text-align: center;
    width: 35px;
    border: none;
    box-shadow: none;
    outline: none;
}

#site-navigation-top .search_button i {
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

#site-header #site-navigation-top .menu-container #menu-menu-top li.menu-dons a {
    background-color: #ee4389;
    color: white !important;
    border-radius: 4px;
}

#site-header #site-navigation-top .menu-container #menu-menu-top li.menu-dons .sub-menu a {
    border-radius: 0;
}

#site-navigation-top .menu-container #menu-menu-top li.menu-dons a:hover {

}

#site-navigation-top .header-buttons .search_button {
    line-height: 40px;
}

@media (max-width: 768px) {
    #site-navigation-top {
        display: none;
    }

    #site-logo img {
        height: 60px;
    }
}


#site-navigation {
    border-top: 1px solid #8fc351;
    margin-bottom: 0;
    clear: right;
}

.header-sticked #site-navigation {
    border-top: none;
}

#site-header #site-navigation .menu-container > ul > li:not(.megamenu) > .sub-menu > li > .sub-menu {
    top: 0;
}

#site-navigation .menu-container ul#menu-menu-principal > li > a {
    line-height: 70px;
}

/* = 1er menu du site
 */
#menu-menu-top .sub-menu {
    background-color: white;
}

#site-navigation-top .menu-container > ul > li:not(.megamenu) > ul > li > a:hover {
    color: black !important;
}

/* = Contenus
 */
@media only screen and (min-width: 980px) {
    body.blog-clear #content article.post-entry {
        padding-left: 0;
    }

    body.blog-clear #content article.post-entry .entry-meta-footer {
        position: relative;
        height: auto;
        width: auto;
        margin: 0;
    }

    body.blog-clear #content article.post-entry .entry-meta-footer .meta-date .d,
    body.blog-clear #content article.post-entry .entry-meta-footer .meta-date .my {
        font-size: 16px;
        display: inline-block;
        font-weight: bold;
        line-height: 20px;
    }
}

/* = Boutons
 */
.wpb_btn_green span {
    background-color: #95b935;
}

.wpb_btn_green:hover span {
    background-color: #b5f115;
}

/* = Menu sidebar
 */
.widget_nav_menu #menu-axes-recherche li.current-menu-item {
    border-right-color: #0e4384 !important;
}

.widget_nav_menu #menu-axes-recherche li.current-menu-item a {
    background-color: #0e4384 !important;
    color: white;
}


/* = Listing de l'annuaire
 */
.membre_equipe.list {
    display: block;
    width: 100%;
    padding: 10px;
}

.membre_equipe.list:nth-child(2n+1) {
    background-color: #f4f4f4;
}

.membre_equipe.list > * {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.membre_equipe.list > .photo,
.membre_equipe.list > .photo > img {
    width: 80px;
    height: 80px;
}

.membre_equipe.list > .info {
    width: calc(100% - 270px);
    padding: 0 10px;
}

.membre_equipe.list > .info > strong {
    color: #0e4384;
}

.membre_equipe.list > .info > p {
    margin: 0;
}

.membre_equipe.list > .contact {
    width: 150px;
}

@media (max-width: 768px) {
    .membre_equipe.list {
        height: 80px;
    }

    .membre_equipe.list > .photo {
        float: left;
    }

    .membre_equipe.list > .photo,
    .membre_equipe.list > .photo > img {
        width: 60px;
        height: 60px;
    }

    .membre_equipe.list > .contact,
    .membre_equipe.list > .info {
        float: right;
        width: calc(100% - 60px);
        white-space: nowrap;
    }

    .membre_equipe.list > .contact {
        height: 20px;
        font-size: 12px;
        padding: 0 10px;
    }

    .membre_equipe.list > .info {
        font-size: 12px;
        line-break: normal;
        height: 35px;
    }

    .membre_equipe.list > .info > p:nth-child(2) {
        display: none;
    }
}

.essai_clinique.list {
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 0;
}

.essai_clinique.list > .info {
    width: calc(100% - 150px);
    display: inline-block;
    font-size: 14px;
}

.essai_clinique.list .medecin {
    font-style: italic;
}

.essai_clinique.list > .plus {
    width: 150px;
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
    text-align: center;
    margin-top: 60px;
}

@media (max-width: 768px) {
    .essai_clinique.list > .info {
        display: block;
        width: 100%;
    }

    .essai_clinique.list > .plus {
        margin-top: 0;
        display: block;
        width: 100%;
    }
}

/* = Formulaire de recherche pour l'annuaire
 */
.annuaire-search > * {
    vertical-align: top;
}

.annuaire-search input[type=text] {
    display: inline-block;
    width: calc(100% - 70px);
    height: 38px;
}

.annuaire-search input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;

    height: 14px;
    width: 14px;
    display: block;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAn0lEQVR42u3UMQrDMBBEUZ9WfQqDmm22EaTyjRMHAlM5K+Y7lb0wnUZPIKHlnutOa+25Z4D++MRBX98MD1V/trSppLKHqj9TTBWKcoUqffbUcbBBEhTjBOV4ja4l4OIAZThEOV6jHO8ARXD+gPPvKMABinGOrnu6gTNUawrcQKNCAQ7QeTxORzle3+sDfjJpPCqhJh7GixZq4rHcc9l5A9qZ+WeBhgEuAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;

    background-size: 14px;
}

.annuaire-search button {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-bottom: 14px;
}

/* = Plateforme
 */
.plateforme-preview {
    width: 100%;
    margin-top: 40px;
    padding-top: 33.33%;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.post-entry-header h1.entry-title.plateforme-title {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    margin-top: 50px;
}

.post-entry-header h2.entry-sub-title.plateforme-sub-title {
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    text-decoration: underline;
    color: #a3aeb5;
}

/* = Listing des actualités
-----------------------------------------------*/
article.actualite {
    padding: 20px;
    min-height: 203px;
}

article.actualite h3 {
    margin-top: 0;
}

article.actualite img {
    float: left;
    margin-right: 20px;
}

/* = Formulaire d'inscription à la newsletter
 */
.es_shortcode_form {
    color: #363b3e;
}

.es_shortcode_form .es_caption {
    margin-top: 30px;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 800;
    text-align: center;
}

.es_shortcode_form .es_submit_button {
    background-color: #95b935;
    color: #fff;
    display: block;
    text-transform: uppercase;
    text-shadow: none;
    border-color: transparent;
    border-style: solid;
    letter-spacing: .1em;
    border-width: 2px;
    position: relative;
    line-height: 30px;
    height: 34px;
    padding: 0 15px;
    font-size: 11px;
    font-weight: 700;
    margin: 0 auto;
}

/* = Affichage des articles
 */
.post-entry-header h1.entry-title.plateforme-title {
    font-weight: bolder;
}

.post-entry-header h2.entry-sub-title.plateforme-sub-title {
    font-weight: bold;
    text-decoration: none;
}

/* = Affichage des plateformes
 */
.single-plateforme #main {
    background-color: #f0f4f9;
}

.single-plateforme #main #container {
    background-color: white;
}

/* = Navigation
 */
.navigation {
    text-align: center;
}

.navigation > ol {
    width: auto;
    margin: 0 auto;
}


/* = Passe tous les onglets en bleu
 */
.wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-tabs-active:after {
    background-color: #0e4384 !important;
}

.wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-tabs-active a {
    color: white !important;
}

.wpb_tour.tabs_classic .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-tabs-active a {
    color: #ef703a !important;
}

/* = Champ "Rechercher"
 */
.widget_search:before {
    content: "Rechercher...";
}

/* = Pages
 */
.page-template .page-header {
    padding-top: 280px;
    background-position: center 85px;
    background-repeat: no-repeat;
    background-size: cover !important;
}

.cancer-title-service {
    font-family: Open Sans, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #ef703a;

    margin-top: 20px;
}

@media (max-width: 768px) {
    #wrapper {
        padding-top: 0 !important;
    }

    .page-template .page-header {
        margin-top: -25px;
        padding-top: 150px;
        padding-bottom: 100px;
    }

    .page-template .page-header {
        background-position: center 60px !important;
    }
}

.single-offre_emploi #main {
    padding-top: 120px;
}


#dialog-content article {
    margin-bottom: 0 !important;
    padding-bottom: 0;
}

.ui-widget {
    font-family: Open Sans, Helvetica, Arial, sans-serif;
}

.ui-dialog-titlebar {
    background: #0e4384;
    color: white;
    border: none;
}

.ui-dialog article.type-essai_clinique .entry-content p {
    line-height: 1.5;
}

.essai_clinique_close {
    margin-left: 10px;
    margin-right: 10px;
}

#sidebar-essai_clinique-cb {
    display: none;
}

@media only screen and (max-width: 979px) {
    .post-type-archive-essai_clinique #sidebar {
        padding-top: 0;
    }

    .post-type-archive-essai_clinique #sidebar label:before {
        font-family: Open Sans, Arial, sans-serif;
        padding: 5px;
        display: block;
        content: "+ Filtrer";
        background: black;
        top: 0;
        left: 0;
        right: 0;
        margin-bottom: 5px;
        color: white;
    }

    #sidebar-essai_clinique-cb:checked + label:before {
        content: "- Filtrer";
    }

    #sidebar-essai_clinique-cb ~ .page-sidebar {
        height: 0 !important;
        overflow: hidden;
    }
    #sidebar-essai_clinique-cb:checked ~ .page-sidebar {
        height: auto !important;
        overflow: hidden;
    }

    .annuaire-search .widget {
        margin-bottom: 0;
    }

    .annuaire-search .widget select {
        max-width: 100%;
    }
}

.post-type-archive-essai_clinique #main {
    padding-top: 0;
}

.annuaire-search .widget {
    margin: 0 0 10px;
    padding: 0 0 0 0;
}
